--- title: "Get admin group list" slug: "media-livestation-event-managergrouplist" updated: 2026-09-17T10:12:36Z published: 2026-09-17T10:12:36Z canonical: "api.ncloud-docs.com/media-livestation-event-managergrouplist" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get admin group list Available in Classic and VPC Get the list of admin groups to set event notification recipients. Note You can check and edit the details of admin groups in the **Services > Management & Governance > Notification Recipient** menu of the NAVER Cloud Platform console. For more information, see [Notification Recipient user guide](https://guide.ncloud-docs.com/docs/en/notification-recipient-use). ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/v2/notification/manager-groups | ### Request headers For information about the headers common to all Live Station APIs, see [Live Station request headers](/docs/en/media-livestation#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request example The request example is as follows: ``` curl --location --request GET 'https://livestation.apigw.ntruss.com/api/v2/notification/manager-groups' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --header 'x-ncp-region_code: KR' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `content` | Array | - | Admin group list: [content](/docs/en/media-livestation-event-managergrouplist#content) | #### `content` The following describes `content`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `managerGroupNo` | Integer | - | Admin group identification number | | `groupName` | String | - | Admin group name | ### Response status codes For information about the HTTP status codes common to all Live Station APIs, see [Live Station response status codes](/docs/en/media-livestation#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "content": [ { "managerGroupNo": 0, "groupName": "ALL MANAGER GROUP" }, { "managerGroupNo": 4741, "groupName": "testgroup" }, { "managerGroupNo": 4248, "groupName": "group-1" } ] } ```